
Application: gvSIG desktop - gvSIG bugs #1087
09/05/2012 11:27 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Application
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2052 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

En los menús del documento Vista aparecen menús repetidos y en idioma incorrecto, teniendo el idioma de la aplicación en español
me aparecen todos en inglés y con uno "repetido" (pero con otros submenús) en español (View/Vista) y el menú Mapa que a priori no
debería aparecer.

History
#1 - 09/05/2012 11:31 AM - Álvaro Anguix

También se da la mezcla de idiomas en algún submenú. En View aparece al final del todo "Exportar", lo que además desordena el orden lógico de
opciones, donde "Propiedades" debería ser la última.

#2 - 10/04/2012 07:21 PM - Manuel Madrid
- Category set to Application
- Target version set to 2.0.0-rc1

#3 - 10/22/2012 10:05 AM - Manuel Madrid
- Priority changed from Normal to Immediate

#4 - 10/22/2012 04:47 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#5 - 10/23/2012 11:02 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed i18n in config.xml files and java code. Also updated icon management.

gvsig-desktop:r39085
gvsig-oracle:r16

#6 - 11/07/2012 12:20 PM - Abenchara Socorro
- File Vista_ESP.png added
- File View_ENG.png added

04/29/2024 1/2



- Status changed from Fixed to New

Al abrir una Vista, Tabla o Mapa, al final de la barra de menús aparece 'Vista', es decir, aparece después del menú Ayuda un menú Vista desde el
cual solamente se puede 'Importar -> WMC'
Ese menú no debería estar ahí.

When you open a view, table or map, at the end of the menu bar appears 'View', that is, after the Help menu appears another 'View' menu from which
you can only 'Import -> WMC'
That menu shouldn't be there.

#7 - 11/12/2012 10:13 AM - Juan Lucas Domínguez
- Assignee changed from Juan Lucas Domínguez to Ignacio Brodín

There is still one menu item wrong which is in a raster plugin so I reassign this bug to Nacho Brodin. I think he only needs to use "View/..." instead of
"Vista/..." in this file:

https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.wms/trunk/org.gvsig.raster.wms/org.gvsig.raster.wms.app/org.gvsig.raster.wms.app.wmsclient
src/main/resources/config.xml

I think it's better that this bug is fixed by him because he already has the workspace prepared.

#8 - 11/15/2012 11:53 AM - Ignacio Brodín
- Status changed from New to Fixed

WMS options already appear in the right menu. I fix this bug.
Resolved in WMS add-on number 24

gvsig-raster:r1353

#9 - 12/17/2012 11:03 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2061 RC2

Files
menus 16 KB 09/05/2012 Álvaro Anguix
Vista_ESP.png 14.1 KB 11/07/2012 Abenchara Socorro
View_ENG.png 18.8 KB 11/07/2012 Abenchara Socorro
